package com.dbnt.faisp.equip.repository;

import com.dbnt.faisp.equip.model.Equip;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;



public interface EquipRepository extends JpaRepository<Equip, Equip.EquipId> {

	Equip findFirstByOrderByEquKeyDesc();

	List<Equip> findByEquKeyOrderByWrtDtDesc(Integer equKey);

	void deleteByEquKey(Integer equKey);






}
